Subject: Re: termdef-takes-precedence

From: Chris Wood <[email-masked]>
Date: Mon, 3 Aug 1998 11:24:24 -0600 (MDT)

(I received a response with the answer so here it is....)

----------
No, that was not a bad assumption.  However, termdef-takes-precedence is
an option for "feature-list=", so all you have to do is add it there (and
don't forget to add a "," to the item that is currently the last one!).

Good luck!

- Richard.

On Fri, 31 Jul 1998, Chris Wood wrote:

> 
> As I've gathered from notes in headers.h and 
> http://www.washington.edu/pine/tech-notes.4.02/config.html#gen-conf
> The -DTERMCAP_WINS doesn't have to be compiled into Pine anymore to get
> the arrow keys to work on terminals.  Now, you can add
> termdef-takes-precedence to the pine.conf or pine.conf.fixed file to
> enable these keys.  
> 
> I added this, but it doesn't seem to work.  I'm not sure what's wrong
> exactly.  I just took my 3.96 pine.conf and added that line.  Was that a
> bad assumption that 3.96 pine.conf would work with 4.02?
> 
> 
> System: DGUX 4.2mu02 (Intel), Data General Aviion 5900
>         Pine 4.02